html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,caption,tfoot,thead,figure,figcaption{margin:0;padding:0;border:0;outline:0;font-size:100%}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
:focus{outline:0}
ins{text-decoration:none}
del{text-decoration:line-through}
ul,li{list-style:none}
/* .banner_bg{background: url('../images/1203064_bg.png')no-repeat;} */
/* .bgcolor0{background:#FEFBDC;background: linear-gradient(90deg,#ffffff0d,#ffffff, #ffffff0d);} */
.bgcolor1{background:#ffffffab;background: url('../images/1203064_bg1.png')no-repeat;background-size: 100%;border-radius: 2rem;box-shadow: 0 3px 6px #0000002b;}
/* .bgcolor2{background:#FF6} */
.rowflex{display:flex;flex-wrap:wrap}
h1{color:#4d4d4d;font-size: 2.6em;transform: skewX(-10deg);line-height: 1.4em;padding: 0 .3rem 0 0;margin: .5rem auto;text-shadow: 1px 1px 1px #0000003d;display:inline-block}
h1 strong{font-size: 1.15em;text-shadow: 1px 1px 1px #0000003d;}
#appraiser h1{font-size: 2.35em;}
small{font-size: smaller;}
.word-break{word-break:keep-all;overflow-wrap: break-word;-webkit-hyphens: auto;-moz-hyphens: auto;hyphens: auto;-webkit-text-size-adjust: 100%;}

body{margin:0 auto;padding:0;background: url(../images/1203064_bg.png);background-size: 100%;background-attachment: fixed;background-size: 100%;font-family:"微軟正黑體"}
#BodyContainer,#BodyContentEvent{margin:0 auto}
#event{width:100%;margin:0 auto;position:relative;}
#event a:hover{text-decoration:none;left:1px;top:1px;position:relative}
/*主圖*/
#event_master{width:100%;margin:0 auto;background: url(../images/1203064_bg.png)no-repeat;background-size: 100%;border-radius: 0 0 2rem 2rem;}
#event_master img{width:100%;border:0}

.date{padding:1% 1.5% .5%;margin:0 auto;font-family: "Verdana","Microsoft JhengHei";text-align: center;}
.date dl{margin: auto;font-size: 1.3rem;border-radius: 2rem;}
.date dl dd{font-weight: bold;color: #4d4d4d;background: #ffffe09f;padding: .2rem .6rem .3rem .1rem;margin: .6rem auto;border-radius: 1rem;border: 1px solid #f7cec6;}
/* .date dd{display: inline-block;} */
.date a{font-size: 1.5rem;line-height: 3rem;color: #ffffff;background: #d32d2d8f;text-decoration: none;padding: .1rem .5rem;border-radius: 1rem; font-weight: bold;box-shadow: 1.5px 1.5px 2px #0000004d;}
.date a:hover{background: #d32d2d;}
.more{text-align: right;padding: .2rem  0;}
.more a{font-size: 1.1rem;color: #303030;background: none;text-decoration: underline;font-weight: lighter;box-shadow: none;line-height: 2.5rem;}
.more a:hover{background: none;}
.discount{text-align: center;margin:auto;font-size:1.9rem;color: #4d4d4d;font-weight:700;padding: .5rem .3rem;}

.text_redB{font-size:1.1em;font-weight:700;color: #d32d2d;font-family:"Verdana","Geneva","sans-serif";text-shadow:0 -3px 1px #FFF,0 3px 1px #FFF,3px 0 1px #FFF,-3px 0 1px #FFF}
.discount small{font-size:.7em;}

/*書籍區*/
.bookArea{width: 96%;margin: 0 auto;padding: 2% 0;color: #d32d2d;}
/* .bookArea h1 strong{color: #dd6161;}
.bookArea th{background: #d32d2d70;} */
.bookArea:nth-child(1) h1 strong{color: #c06eba;}
.bookArea:nth-child(2) h1 strong{color:#E55A92}
.bookArea:nth-child(3) h1 strong{color:#f58b3a}
.bookArea:nth-child(4) h1 strong{color:#e55b5a}

.bookArea:nth-child(1) th{background:#c06ebbb0;}
.bookArea:nth-child(2) th{background:#E55A92b0;}
.bookArea:nth-child(3) th{background:#f58b3ab0;}
.bookArea:nth-child(4) th{background:#e55b5ab0;}

/* .bookArea:nth-child(1) h1,.bookArea:nth-child(1) th{background:#c06eba;}
.bookArea:nth-child(2) h1,.bookArea:nth-child(2) th{background:#E55A92}
.bookArea:nth-child(3) h1,.bookArea:nth-child(3) th{background:#f58b3a}
.bookArea:nth-child(4) h1,.bookArea:nth-child(4) th{background:#e55b5a} */
.bookArea:nth-child(1) table,.bookArea:nth-child(1) th,.bookArea:nth-child(1) td{/*border-color:#c06eba;*/border-color: #dd31313d;}
.bookArea:nth-child(2) table,.bookArea:nth-child(2) th,.bookArea:nth-child(2) td{/*border-color:#E55A92;*/border-color: #dd31313d;}
.bookArea:nth-child(3) table,.bookArea:nth-child(3) th,.bookArea:nth-child(3) td{/*border-color:#f58b3a;*/border-color: #dd31313d;}
.bookArea:nth-child(4) table,.bookArea:nth-child(4) th,.bookArea:nth-child(4) td{/*border-color:#e55b5a;*/border-color: #dd31313d;}

.bookimg{padding: 0 1rem;margin: 0 auto 2%;text-align:center;justify-content:center}
.bookimg figure{margin:0;/*width: calc(90%/3);*/justify-content: center;padding: 0 .5rem;}
.bookimg figcaption{font-size:1.85em;margin:0 auto 1%;padding:1% 3%;display:inline-block;color:#FFF;border-radius:8px;}
.bookimg figure:nth-child(1) figcaption{color: #007c94bd;font-weight: bold;/*background:#007c94bd;*/}
.bookimg figure:nth-child(2) figcaption{color: #007c94bd;font-weight: bold;/*background:#007c94bd;*/}
.bookimg figure:nth-child(3) figcaption{color: #573881bd;font-weight: bold;/*background:#573881bd;*/}
.bookimg img{width: 85%;margin: 2% auto 3%;filter: drop-shadow(0px 5px 5px #0000004d);}
.bookimg figure:nth-child(1) {width: 37%;}
.bookimg figure:nth-child(2) {width: 34%;}
.bookimg figure:nth-child(3) {width: 20%;}
.bookimg figure:nth-child(3) img{padding: 2.5rem 0 0;}
.book_discount,.book_discount2{font-size: 1.8rem;color: #4d4d4d;font-weight: 700;padding: 0 2.5rem .1rem;margin: 0 auto 1.5rem;text-align: center;border-top: 3px dotted #f7cec6;border-bottom: 3px dotted #f7cec6;width: fit-content;}
.book_discount2{font-size:1.55em;}
.bookArea .book_discount span{margin: 1% auto;font-size: 1.25em;display: inline-block;}


/*表格*/
.bookArea table{width:100%;margin:0 auto;font-size:1em;line-height:1.8em;color:#333}
.bookArea table a{color:#333}
.bookArea table,.bookArea th,.bookArea td{border-collapse:collapse;border:1px solid}
.bookArea th,.bookArea td{text-align:center;padding: .1rem 1%;}
.bookArea td.title{text-align:left;background:#fffff5;color:#4d4d4d;font-size: 1.3rem;padding: .3rem .5rem;font-weight:bold}
.bookArea th{color:#FFF;font-size: 1.1rem;}
.bookArea td{background:#ffffff70}
.bookArea td p{text-align:left}
.bookArea span{margin: 1% auto;font-size: 1em;display: inline-block;}
.bookArea span span{font-size: .9em;color: #585858;}
.bookArea td.sale{color: #d32d2d;background: #ffffe0;font-family:"Tahoma","Geneva","sans-serif","新細明體-ExtB";font-weight:700}
.buy{width:100%;margin:2% auto 1%;text-align:center}
.buy a{font-size:1.3rem;color:#FFF;background:#d32d2d;box-shadow: 1.5px 1.5px 2px #0000004d;padding: .2rem .8rem .25rem;border-radius: 1rem;text-decoration:none}

/*經驗談*/
.tltle{font-size: 2.6rem;text-align: center;font-family: "microsoft yahei";color: #005BAC;font-weight: bold;}
.student{padding:.5rem 1.5rem 1.3rem 1rem;margin: 1rem auto;background: #ffffffaa;border-radius: 2rem;/*background:linear-gradient(0deg, #ffffffbd, transparent);border-left: 1px solid #0000000f;border-right: 1px solid #0000000f;background: #ffffffbd;border-radius: 0 0 .5rem .5rem;*/box-shadow: 0 3px 6px #0000002b;border-right: 1px solid #0000000f;}
.student a{/*color: #005BAC;*/color: #00677e;}
.student dl{display: flex;margin: 2% auto;line-height: 1.45;padding-bottom: 1.2rem;border-bottom: dashed 1px #f6c4c7;}
.student dl:last-child{border-bottom: dashed 0px #f6c4c7;}
.student dt{width: 18%;font-size: 1.35rem;font-weight: bold;text-align: center;line-height: 1.8rem;margin: auto;}
.student dt img{/*width: 90%;margin: 0 auto .5rem;border-radius: 50rem;filter: drop-shadow(4px 0px 0px #fff) drop-shadow(-4px 0px 0px #fff) drop-shadow(0px -4px 0px #fff) drop-shadow(0px 2px 0px #ccc);*/
width: 90%;margin: 0 auto .5rem;padding: .5rem .15rem 0;background: url(../images/1203064_bg1.png) no-repeat;border-radius: 5rem;box-shadow: 1px 2px 3px #0000002b;}
.student dt span, .student dt small{display: block;}
.student dd{width: 75%;font-size: 1.05rem;padding: 0 .5rem;}
.student dd span , .goodResults a{color:#d32d2d;}
.student dd b{font-size: 1.6rem;color: #4d4d4d;line-height: 3.5rem;background: url(../images/1203064_bg1.png)no-repeat top center / 100%;clip-path: polygon(0 0, 100% 0, 90% 100%, 0% 100%);padding: 0 2rem 0 .8rem;border-bottom: 2px solid #4d4d4d2f;}
.more{text-align: right;}
.goodResults{margin: auto;text-align: center;padding: 0 0 .8rem;font-size: 1.4rem;font-weight: bold;}

/*花車*/
/* #flashcar{margin:0 auto 2%} */
#flashcar p{font-size:1.55rem;line-height:1.8em;font-weight:bold;margin:0 auto;padding:0 2%}
#flashcar ul{margin:1% 2%;text-align: center;}
#flashcar li{width: 24.5%;font-size:1.3rem;font-weight:bold;display: inline-block;margin-right:1rem;}
#flashcar a{color:#d32d2d;}
#flashcar img{width: 66px;}

.course_title{font-size:1.5em;color:#1C57A7;font-weight:bold;margin:0 auto .5%}
.mag_more{padding:0 5px;border:1px solid #1C57A7;cursor:pointer}
.adv_out{width: 80%;padding: 2% 0;margin: 6% auto 2%;}
.adv{width:96%;padding:0 2%;margin: auto;/*border-bottom: 1px #3838384d dotted;*/}
.adv:nth-child(3){border-bottom: 0px;padding: .5rem 0 .5rem;}
.adv:nth-child(1) a{font-size: 1.6rem;}
.adv:nth-child(1) a,.adv:nth-child(2) dl:nth-child(1) a{color: #2264a9;font-weight:bold}
/* .adv dl{margin:0 auto 3%} */
.adv dt{font-size:1.6em;line-height:1.6em;font-weight:bold;padding:0 1%;text-align:center;margin:auto ;}
.adv:nth-child(1) dl dt,.adv:nth-child(2) dl dt{/*color:#06C;*/color: #383838;font-size: 2.4em;transform: skewX(-10deg);text-shadow: 1px 1px 1px #0000003d;}
.adv:nth-child(3) dl:nth-child(1) dt{/*color:#049e6e;*/color: #383838;font-size: 2.1em;transform: skewX(-10deg);text-shadow: 1px 1px 1px #0000003d;}
/* .adv:nth-child(3) dl:nth-child(2) dt{color:#C36;border:1px solid #C36} */
.adv dd{line-height:1.8em;}
.adv:nth-child(1) dd,.adv:nth-child(2) dl:nth-child(1) dd,.adv:nth-child(3) dl:nth-child(1) dd{font-size:1.3em}
.adv .angle_text{font-size: 2.1rem;}
.adv small{font-size: 1.5rem;}

#angle{margin: 0;text-align: center;}
#angle a{color: #dd3131;font-weight: bold;font-size: 1.45rem;}

.dis{font-weight:bold;margin-left:2%}
#event_note {width:70%;margin:0 auto;padding:3% 0;text-align:left} 
#event_note p{color: #484848;font-size:.95rem;line-height: 1.6em}

@media all and (min-width: 1201px){
.imgMobile{display:none}
#BodyContainer,#BodyContentEvent{width:850px}
/*bodyHeader*/
#BodyHeader #header-share{line-height:2;font-size:15px;color:#000}
#BodyHeader #header-share a{font-size:15px;color:#000;text-decoration:underline}
#BodyHeader_m{display:none}
/*news*/
#event_news{width:90%;padding: 3% 8%;border-top: 3px #ffffff dotted;}
#event_news .NewsStyle_title{font-size: 1.2rem;line-height: 1.5em;color: #dd3131;}
#event_news .NewsStyle{font-size:15px;color:#333;text-align:left;line-height:1.4em}
#event_news .NewsStyle a{color:#333}
#event_news .NewsStyle a:hover{color:#666}
/*Footer*/
#BodyFooter_rwd{width:100%;margin:0 auto}
#BodyFooter_rwd #footer_line{width:90%;margin:2% 5%;display:inline-block;text-align:center;border-top:thin solid #333}
#BodyFooter_rwd a{color:#000}
#BodyFooter_rwd #footer_inline ul{float:left;width:100%;margin-bottom:0;margin-top:3%}
#BodyFooter_rwd #footer_inline ul li{display:inline;line-height:2em;font-size:1em;width:100%;margin-right:1%}
#BodyFooter_rwd #footer_inline ul li img{width:20%;height:auto;vertical-align:middle}
#BodyFooter_rwd #footer_address{width:100%;margin:0 auto;text-align:center}
#BodyFooter_rwd #footer_address ul{text-align:center;width:100%;margin-bottom:1%}
#BodyFooter_rwd #footer_address ul li{width:100%;line-height:2em;text-align:center;font-size:.8em}
#noie{background:#FFF;width:100%;text-align:center}
#topbutton{position:fixed;right:2%;bottom:5%;width:100px;color:#FFF;border-radius:8px;text-align:center;font-family:Tahoma,Geneva,sans-serif;font-size:1.45em;line-height:2.7em;background:linear-gradient(to bottom,#f0661f 24%,#febf0f 100%);background: linear-gradient(to bottom,#da9bd2 ,#f198ce ,#f3a1ab ,#f4a78d ,#f5ae66,#f39a4b,#ef6f49ed );filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0661f',endColorstr='#febf0f',GradientType=0)}
#topbutton a{color:#FFF;text-decoration:none;display: block}
}